body, .card-text, p {font-family: Montserrat, sans-serif;  font-size: 20px; font-weight: 300; line-height: 24px; line-height: 1.5;}
h1, h2, h3, h4, h5, h6 {font-family: Raleway, sans-serif; font-weight: 600;}
h1 {font-size: 48px;}
h2 {font-size: 40px;}
h3 {font-size: 36px;}
h4 {font-size: 30px;}
h5 {font-size: 26px;}
h6 {font-size: 20px;}
.secTitle {
    text-align: center; 
    text-transform: uppercase;
    margin-top: 50px;
    margin-bottom: 30px;
}
/* nav */
.customNav {
    width: 100%;
    background-size: cover;
    z-index: 10;
    background: #F6F6F6;
}
.navbar-nav {
    margin-left: auto;
    margin-right: 0 !important;
}
.nav-item {
    margin: 0px 15px;
}
.navbar img {
    padding-left: 16px;
}
nav a {
    font-family: Montserrat, sans-serif;
  }
.active {
    border: 2px solid #FBC103;
    border-radius: 10px;
}
/* hero */
section {
    margin-left: 5%;
    margin-right: 5%;
}
.jumbotron {
    background-image: url(../images/bg-img/redBG.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    height: calc(100vh - 25px);
    display: block;
    margin-top: 120px;
    box-shadow: -1px -2px 2px rgba(214, 214, 214, .322), 1px 2px 2px rgba(119, 119, 119, 0.322);
}
.subHead {
    font-size: 25px; 
    margin-right: 50%;
    min-width: 370px;
    max-width: 1000px;
} 
.padbottom {
    padding-bottom: 20px;
}
.padTop {
    padding-top: 20px;
}
.borTop {
    border-top: 1px solid #C4C4C4;
}
/* card */
.card {
    margin: 0 auto;
    margin-bottom: 20px;
    box-shadow: -1px -2px 2px rgba(214, 214, 214, .322), 1px 2px 2px rgba(119, 119, 119, 0.322);
}
.card-text {
    font-size: 16px;
}
.behance {
    margin-left: 5px;
    padding-bottom: 3px;
}
.btn {
    font-family: Montserrat, sans-serif;
    box-shadow: -1px -2px 2px rgba(214, 214, 214, .322), 1px 2px 2px rgba(119, 119, 119, 0.322);
}
.btn:hover {
    box-shadow: -2px -4px 4px rgba(214, 214, 214, 0.473), 2px 4px 4px rgba(107, 105, 105, 0.541);
}
/* toggle */
.toggleContainer {
    padding: 1.25rem;
    display: block;
    background: #F6F6F6;
}
.toggleFlex {
    display: flex;
    flex-flow: row wrap;
}
.problem, .solution {
    margin-bottom: 20px;
    padding: 16px
}
.toogle-link {
    text-align: center;
}
/* dailyui*/
.card-img-top {
    object-fit: cover;
}
.ui {
    cursor: pointer;
}
.ui:hover {
    box-shadow: -2px -4px 4px rgba(214, 214, 214, 0.473), 2px 4px 4px rgba(107, 105, 105, 0.541);
}
/* dev */
.feDev a{
    color: black;
    text-decoration: none;
  }
.just-align {
    display: flex;
    align-items: center;
  }
/* Modal */
.w3-modal{
    z-index: 15;
    display:none;
    padding-top:100px;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    overflow:auto;
    background-color:rgba(0, 0, 0, 0.5);
}
.w3-modal-content{
    margin:auto;
    background-color:#fff;
    position:relative;
    padding:0;
    outline:0;
    width:600px;
}
.w3-animate-zoom {
    animation:animatezoom 0.6s}
    @keyframes animatezoom{
        from{transform:scale(0)} 
        to{transform:scale(1)}
    }
.w3-center{
    text-align:center!important}
.w3-transparent,.w3-hover-none:hover{
    background-color:transparent!important}
.w3-padding-64{
    padding-top:120px!important;
    padding-bottom:64px!important}
.w3-black,.w3-hover-black:hover{
    color:#fff!important;
    background-color:rgba(0, 0, 0, 0.6)!important}
.w3-image{
    max-width:100%;
    height:auto}

/* logo */
.container{
    padding: 75px 0;
    margin: 0 auto;
  }
  .gallery-wrap {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 70vh;
  }
.item {
    flex: 1;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: none;
    transition: flex 0.8s ease;
}
    .item:hover{
      flex: 50;
    }
.social{
    position: absolute;
    right: 35px;
    bottom: 0;
  }
.item-01 { 
    background-image: url(../images/logo/bbiLogo-greybg.png);
  }
  .item-02 { 
    background-image: url(../images/logo/salon.png);
  }
  .item-03 { 
    background-image: url(../images/logo/salon2.png);
  }
  .item-04 { 
    background-image: url(../images/logo/dentist1.png);
  }
  .item-05 { 
    background-image: url(../images/logo/dentist2.png);
  }

/* footer */
footer {
    background: #F6F6F6;
    padding: 20px;
    margin-top: 20px;
}
.copywrite {
    text-align: center;
}
.logo {
    margin-right: 15px;
    width: 80%;
}
footer p {
    margin-bottom: 0;
    font-size: 14px;
}
.col-md-8 {
    display: flex;
    align-items: center;
}
.copy {
    font-size: 12px;
}
.socialMedia {
    margin-top: 10px;
    margin-right: 10px;
    width: 7%;
}
.socialMedia:hover {
    width: 8%;
}
/* quote */
blockquote {
    padding-top: 30px;
}